<SearchConfigurationSettings xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Portability">
  <SearchQueryConfigurationSettings>
    <SearchQueryConfigurationSettings>
      <BestBets xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
      <DefaultSourceId>8413cd39-2156-4e00-b54d-11efd9abdb89</DefaultSourceId>
      <DefaultSourceIdSet>true</DefaultSourceIdSet>
      <DeployToParent>false</DeployToParent>
      <DisableInheritanceOnImport>false</DisableInheritanceOnImport>
      <QueryRuleGroups xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
      <QueryRules xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
      <ResultTypes xmlns:d4p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration" />
      <Sources xmlns:d4p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration.Query" />        
      <UserSegments xmlns:d4p1="http://www.microsoft.com/sharepoint/search/KnownTypes/2008/08" />
    </SearchQueryConfigurationSettings>
  </SearchQueryConfigurationSettings>
  <SearchRankingModelConfigurationSettings>
    <RankingModels xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
  </SearchRankingModelConfigurationSettings>
  <SearchSchemaConfigurationSettings>
    <Aliases xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName></d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">        
      </d3p1:dictionary>
    </Aliases>
    <CategoriesAndCrawledProperties xmlns:d3p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
      <d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
        <d3p1:Key>fea84df6-a0fc-492c-9aa7-d28b8dcb08b3</d3p1:Key>
        <d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
          <d5p1:LastItemName>ows_r_HTML_W365_NoticeboardContent</d5p1:LastItemName>
          <d5p1:dictionary>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_r_HTML_W365_NoticeboardContent</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_r_HTML_W365_NoticeboardContent</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>fea84df6-a0fc-492c-9aa7-d28b8dcb08b3</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>140998</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
          </d5p1:dictionary>
        </d3p1:Value>
      </d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
      <d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>
        <d3p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:Key>
        <d3p1:Value xmlns:d5p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
          <d5p1:LastItemName>ows_q_INTG_W365_NoticeboardId</d5p1:LastItemName>
          <d5p1:dictionary>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_q_TEXT_W365_NoticeboardChannels</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_q_TEXT_W365_NoticeboardChannels</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>140998</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
            <d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>
              <d3p1:Key>ows_q_INTG_W365_NoticeboardId</d3p1:Key>
              <d3p1:Value>
                <d5p1:Name>ows_q_INTG_W365_NoticeboardId</d5p1:Name>
                <d5p1:CategoryName>SharePoint</d5p1:CategoryName>
                <d5p1:IsImplicit>false</d5p1:IsImplicit>
                <d5p1:IsMappedToContents>false</d5p1:IsMappedToContents>
                <d5p1:IsNameEnum>false</d5p1:IsNameEnum>
                <d5p1:MappedManagedProperties />
                <d5p1:Propset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d5p1:Propset>
                <d5p1:Samples />
                <d5p1:SchemaId>715</d5p1:SchemaId>
              </d3p1:Value>
            </d3p1:KeyValueOfstringCrawledPropertyInfoy6h3NzC8>            
          </d5p1:dictionary>
        </d3p1:Value>
      </d3p1:KeyValueOfguidCrawledPropertyInfoCollectionaSYUqUE_P>      
    </CategoriesAndCrawledProperties>
    <CrawledProperties xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration" i:nil="true" />
    <ManagedProperties xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName>W365NoticeboardIdOWSINTG</d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
          <d4p1:Key>W365NoticeboardChannelsOWSTEXT</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>W365NoticeboardChannelsOWSTEXT</d3p1:Name>
            <d3p1:Aliases i:nil="true" />
            <d3p1:CompleteMatching>false</d3p1:CompleteMatching>
            <d3p1:Context>0</d3p1:Context>
            <d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
            <d3p1:Description />
            <d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
            <d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
            <d3p1:FullTextIndex i:nil="true" />
            <d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
            <d3p1:IndexOptions>0</d3p1:IndexOptions>
            <d3p1:IsImplicit>false</d3p1:IsImplicit>
            <d3p1:IsReadOnly>false</d3p1:IsReadOnly>
            <d3p1:ManagedType>Text</d3p1:ManagedType>
            <d3p1:MappedCrawledProperties i:nil="true" />
            <d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
            <d3p1:Pid>121268</d3p1:Pid>
            <d3p1:Queryable>true</d3p1:Queryable>
            <d3p1:Refinable>false</d3p1:Refinable>
            <d3p1:RefinerConfiguration>
              <d3p1:Anchoring>Auto</d3p1:Anchoring>
              <d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
              <d3p1:Divisor>1</d3p1:Divisor>
              <d3p1:Intervals>4</d3p1:Intervals>
              <d3p1:Resolution>1</d3p1:Resolution>
              <d3p1:Type>Deep</d3p1:Type>
            </d3p1:RefinerConfiguration>
            <d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
            <d3p1:RespectPriority>false</d3p1:RespectPriority>
            <d3p1:Retrievable>true</d3p1:Retrievable>
            <d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
            <d3p1:Searchable>true</d3p1:Searchable>
            <d3p1:Sortable>false</d3p1:Sortable>
            <d3p1:SortableType>Enabled</d3p1:SortableType>
            <d3p1:TokenNormalization>false</d3p1:TokenNormalization>
            <d3p1:UpdateGroup i:nil="true" />
          </d4p1:Value>
        </d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
        <d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
          <d4p1:Key>W365NoticeboardContentOWSHTML</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>W365NoticeboardContentOWSHTML</d3p1:Name>
            <d3p1:Aliases i:nil="true" />
            <d3p1:CompleteMatching>false</d3p1:CompleteMatching>
            <d3p1:Context>0</d3p1:Context>
            <d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
            <d3p1:Description />
            <d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
            <d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
            <d3p1:FullTextIndex i:nil="true" />
            <d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
            <d3p1:IndexOptions>0</d3p1:IndexOptions>
            <d3p1:IsImplicit>false</d3p1:IsImplicit>
            <d3p1:IsReadOnly>false</d3p1:IsReadOnly>
            <d3p1:ManagedType>Text</d3p1:ManagedType>
            <d3p1:MappedCrawledProperties i:nil="true" />
            <d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
            <d3p1:Pid>121269</d3p1:Pid>
            <d3p1:Queryable>true</d3p1:Queryable>
            <d3p1:Refinable>false</d3p1:Refinable>
            <d3p1:RefinerConfiguration>
              <d3p1:Anchoring>Auto</d3p1:Anchoring>
              <d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
              <d3p1:Divisor>1</d3p1:Divisor>
              <d3p1:Intervals>4</d3p1:Intervals>
              <d3p1:Resolution>1</d3p1:Resolution>
              <d3p1:Type>Deep</d3p1:Type>
            </d3p1:RefinerConfiguration>
            <d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
            <d3p1:RespectPriority>false</d3p1:RespectPriority>
            <d3p1:Retrievable>true</d3p1:Retrievable>
            <d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
            <d3p1:Searchable>true</d3p1:Searchable>
            <d3p1:Sortable>false</d3p1:Sortable>
            <d3p1:SortableType>Enabled</d3p1:SortableType>
            <d3p1:TokenNormalization>false</d3p1:TokenNormalization>
            <d3p1:UpdateGroup i:nil="true" />
          </d4p1:Value>
        </d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
        <d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>
          <d4p1:Key>W365NoticeboardIdOWSINTG</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>W365NoticeboardIdOWSINTG</d3p1:Name>
            <d3p1:Aliases i:nil="true" />
            <d3p1:CompleteMatching>false</d3p1:CompleteMatching>
            <d3p1:Context>0</d3p1:Context>
            <d3p1:DeleteDisallowed>false</d3p1:DeleteDisallowed>
            <d3p1:Description />
            <d3p1:EnabledForScoping>false</d3p1:EnabledForScoping>
            <d3p1:EntityExtractorBitMap>0</d3p1:EntityExtractorBitMap>
            <d3p1:FullTextIndex i:nil="true" />
            <d3p1:HasMultipleValues>false</d3p1:HasMultipleValues>
            <d3p1:IndexOptions>0</d3p1:IndexOptions>
            <d3p1:IsImplicit>false</d3p1:IsImplicit>
            <d3p1:IsReadOnly>false</d3p1:IsReadOnly>
            <d3p1:ManagedType>Text</d3p1:ManagedType>
            <d3p1:MappedCrawledProperties i:nil="true" />
            <d3p1:MappingDisallowed>false</d3p1:MappingDisallowed>
            <d3p1:Pid>60599</d3p1:Pid>
            <d3p1:Queryable>false</d3p1:Queryable>
            <d3p1:Refinable>false</d3p1:Refinable>
            <d3p1:RefinerConfiguration>
              <d3p1:Anchoring>Auto</d3p1:Anchoring>
              <d3p1:CutoffMaxBuckets>1000</d3p1:CutoffMaxBuckets>
              <d3p1:Divisor>1</d3p1:Divisor>
              <d3p1:Intervals>4</d3p1:Intervals>
              <d3p1:Resolution>1</d3p1:Resolution>
              <d3p1:Type>Deep</d3p1:Type>
            </d3p1:RefinerConfiguration>
            <d3p1:RemoveDuplicates>true</d3p1:RemoveDuplicates>
            <d3p1:RespectPriority>false</d3p1:RespectPriority>
            <d3p1:Retrievable>true</d3p1:Retrievable>
            <d3p1:SafeForAnonymous>false</d3p1:SafeForAnonymous>
            <d3p1:Searchable>false</d3p1:Searchable>
            <d3p1:Sortable>false</d3p1:Sortable>
            <d3p1:SortableType>Enabled</d3p1:SortableType>
            <d3p1:TokenNormalization>false</d3p1:TokenNormalization>
            <d3p1:UpdateGroup i:nil="true" />
          </d4p1:Value>
        </d4p1:KeyValueOfstringManagedPropertyInfoy6h3NzC8>        
      </d3p1:dictionary>
      <d3p1:TotalCount>0</d3p1:TotalCount>
    </ManagedProperties>
    <Mappings xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName>00110329-0000-0110-c000-000000111146:urn:schemas-microsoft-com:sharepoint:portal:profile:SPS-HireDate-&gt;1000000603</d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_TEXT_W365_NoticeboardChannels-&gt;121268</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_TEXT_W365_NoticeboardChannels-&gt;121268</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_q_TEXT_W365_NoticeboardChannels</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:CrawledPropset>
            <d3p1:ManagedPid>121268</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>fea84df6-a0fc-492c-9aa7-d28b8dcb08b3:ows_r_HTML_W365_NoticeboardContent-&gt;121269</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>fea84df6-a0fc-492c-9aa7-d28b8dcb08b3:ows_r_HTML_W365_NoticeboardContent-&gt;121269</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_r_HTML_W365_NoticeboardContent</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>fea84df6-a0fc-492c-9aa7-d28b8dcb08b3</d3p1:CrawledPropset>
            <d3p1:ManagedPid>121269</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>140998</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
        <d4p1:KeyValueOfstringMappingInfoy6h3NzC8>
          <d4p1:Key>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_INTG_W365_NoticeboardId-&gt;60599</d4p1:Key>
          <d4p1:Value>
            <d3p1:Name>ed280121-b677-4e2a-8fbc-0d9e2325b0a2:ows_q_INTG_W365_NoticeboardId-&gt;60599</d3p1:Name>
            <d3p1:CrawledPropertyName>ows_q_INTG_W365_NoticeboardId</d3p1:CrawledPropertyName>
            <d3p1:CrawledPropset>ed280121-b677-4e2a-8fbc-0d9e2325b0a2</d3p1:CrawledPropset>
            <d3p1:ManagedPid>60599</d3p1:ManagedPid>
            <d3p1:MappingOrder>100</d3p1:MappingOrder>
            <d3p1:SchemaId>715</d3p1:SchemaId>
          </d4p1:Value>
        </d4p1:KeyValueOfstringMappingInfoy6h3NzC8>        
      </d3p1:dictionary>
    </Mappings>
    <Overrides xmlns:d3p1="http://schemas.datacontract.org/2004/07/Microsoft.Office.Server.Search.Administration">
      <d3p1:LastItemName></d3p1:LastItemName>
      <d3p1:dictionary xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">        
      </d3p1:dictionary>
    </Overrides>
  </SearchSchemaConfigurationSettings>
</SearchConfigurationSettings>
